@charset "UTF-8";body,html{overflow-x:hidden}.slick-slider,body *{box-sizing:border-box}a:visited,body,mark{color:#000}fieldset,hr,img,legend{border:0}img,textarea{vertical-align:top}.top_under,body,sub,sup{position:relative}.h_contact,.h_contact li,.header_area h1,.header_image_box ul{float:left}.cf:after,.slick-track:after{clear:both}.slick-loading .slick-slide,.slick-loading .slick-track{visibility:hidden}.cf:after,article,aside,figcaption,figure,footer,header,hr,main,nav,section{display:block}audio,canvas,video{display:inline-block}a:hover{-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;transition:all .2s ease-out}audio:not([controls]){display:none;height:0}html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;padding:0;margin:0}body,fieldset,footer,header,ol,section,ul{margin:0;padding:0}h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:100%;font-weight:400}dd,dl,figure,p{margin:0}li{list-style-type:none}b,strong{font-weight:700}code,pre{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}sub,sup{font-size:75%;line-height:0;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img[usemap]{height:auto;max-width:100%;width:auto}svg:not(:root){overflow:hidden}hr{margin:1em 0;padding:0;height:1px;border-top:1px solid #ccc;box-sizing:content-box}mark{background:#ff0}legend{padding:0}button,input,select,textarea{font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto}table{border-collapse:collapse;border-spacing:0}th{text-align:left}#site-footer .inner,#site-header .inner,.company-data,.index-about .inner,.index-recruit .inner,.mod-box-01,.mod-head-l1-01,.philosophy-box,.recruit-box,.solution-box{margin-right:auto;margin-left:auto;width:960px}#container #site-header .inner{position:relative;width:100%;max-width:1020px;min-width:900px;z-index:10}.company-box,.entry-box,.privacy-box,.recruit-box .content{margin-right:auto;margin-left:auto;width:780px}#site-footer .contents-link .nav:after,#site-footer .inner:after,#site-header #site-nav:after,#site-header .nav-menu ul:after,.index-about .group-modal .modal .right ul:after,.index-about .group-modal .modal:after,.index-about .group-modal>ul:after,.index-about .link ul:after,.mod-step-bar:after,.mod-title-block:after{display:block;clear:both;content:""}.mod-form-button button[type=submit]:active,.mod-form-button button[type=submit]:hover,.recruit-box .entry a:active,.recruit-box .entry a:hover{opacity:.5;transition:opacity .2s ease-in-out 0}.company-box .map{text-decoration:none}.company-box .map:active,.company-box .map:hover{text-decoration:underline}a,a:hover{text-decoration:none}body{font-size:.9rem;font-family:'Hiragino Kaku Gothic Pro',Meiryo,sans-serif;line-height:1.5em;background:url(../images/bg_y.jpg)}a{color:#40220f}a:hover{opacity:.75}img{max-width:100%}.cf:after{content:" "}#header{background:url(../images/bg.jpg) center top no-repeat}.h_midashi{text-align:center;background:url(../images/midashi_bg.jpg)}.header_box{max-width:1000px;padding:0 1em;margin:0 auto}.header_area h1{margin:20px 0}.h_contact{margin:20px 0 20px 10px}.h_mail{margin:6px 0 0 10px}.header_image_box{max-width:984px;margin:0 auto;width:100%}.h_image_box01{width:43%}.h_image_box02{width:57%}.top_under{background:url(../images/bg_bk.jpg)}.top_under_box{padding:120px 0;background:url(../images/bike.png);background-size:cover}.top_catch{position:absolute;top:-65px;left:50%;margin-left:-425px;z-index:99}.common_contact{padding:.5em;max-width:850px;margin:0 auto;background:#fff;background:-moz-linear-gradient(top,#fff 0,#e1e76f 100%);background:-webkit-linear-gradient(top,#fff 0,#e1e76f 100%);background:linear-gradient(to bottom,#fff 0,#e1e76f 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1e76f', GradientType=0 );border-radius:10px;position:relative}.step_image,.step_text{border:5px solid #000}.contact_catch{position:absolute;left:0;bottom:0}.common_list{position:relative;z-index:99;margin-right:10px}.common_list li{text-align:right;margin:8px 0}.area_title,.pro_name,.pro_title,.step_flow_title{text-align:center}.common_list_btn{display:inline-block}.common_list_btn li{float:left;max-width:278px;margin-left:10px}.slider,.step,.step_area,.step_flow{max-width:1020px}.common_list{float:right}.step{margin:0 auto;position:relative;padding-top:180px}.step_title_box{position:absolute;top:-80px;left:50%;margin-left:-510px}.step_title{width:80.5%;float:left}.step_title_image{width:18.5%;float:left;margin-top:20px;margin-left:1%}.step_flow{margin:0 auto}.step_flow li{width:30.33%;float:left;position:relative;margin:1.5%}.step_flow li:nth-child(2):before,.step_flow li:nth-child(3):before{content:"";background:url(../images/step_ar.png) no-repeat;width:21px;height:43px;position:absolute;top:46%;left:-25px}.step_number{position:absolute;left:15px;top:-36px}.step_text{background:#fff;border-top:none;padding:2em .5em;font-size:1.2em;line-height:1.4;font-weight:800}.area_list,.bike_image,.pro_name,.slider_list{border:5px solid #000}.area_text,.area_title,.bike_name,.pro_name,.pro_text{font-weight:700}.step_flow_title{position:absolute;top:235px;width:100%}.red{color:red}.step_area{margin:10px auto 20px}.step_area_title{float:left;width:25%}.area_list{float:left;width:70%;background:#fff;padding:1em;margin-left:3%}.area_title{color:#006934;font-size:2.5em;margin:20px 0 30px}.area_text{line-height:1.8;font-size:1.1em}.pro{background:url(../images/bg_bk.jpg);padding-bottom:40px}.pro_box{background:url(../images/bike.png);background-size:cover}.border_bg{background:url(../images/border.jpg);padding:10px;width:870px;margin:0 auto 40px;position:relative}.pro_image_box{background:url(../images/bg_y.jpg)}.pro_image{position:absolute;left:-20px;bottom:0}.pro_title{padding:20px 0}.pro_name{background:#fff;padding:.5em 1em;position:absolute;bottom:30px;left:18px}.pro_text{width:480px;min-height:420px;overflow-y:scroll;float:right;padding:1em;background:#fff;font-size:1.2em;line-height:1.6;margin:1em}.jisseki{margin-bottom:30px}.jisseki_title_box{width:1020px;margin:30px auto 10px}.jisseki_title{float:left;width:59%}.jisseki_title_image{width:37%;float:left;margin-top:20px;margin-left:4%}.slider_list{width:320px;position:relative;background:#fff}.bike_price{width:137px;height:83px;font-family:impact;color:#fff;background:url(../images/price_bg.png) no-repeat;font-size:2.8em;padding:28px 35px 10px 10px;text-align:right;position:absolute;left:50%;top:-36px;margin-left:-68px}.slick-dots li button:before,.slick-next:before,.slick-prev:before{font-family:slick;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.bike_area,.bike_name{background:#000;color:#fff}.bike_area,.bike_name,.copy,.slick-dots{text-align:center}#back-top,.fixed{position:fixed;z-index:9999}.fixed,.slick-track{top:0;left:0}.bike_image{width:272px;height:182px;margin:20px auto 0;display:block;overflow:hidden;}.bike_name{padding:10px 0;margin:20px 0;font-size:1.2em}.bike_text{padding:0 1em 1em;height:125px;overflow-y:scroll}.bike_area{width:200px;margin:20px auto 0;padding:.2em 0}#back-top a,#back-top span{width:69px;height:69px;display:block}.slider{margin:20px auto 40px}.slider_list{margin:0 10px}.copy{padding:40px 0;background:url(../images/bg_bk.jpg);color:#ccc}#back-top{bottom:65px;right:15px}#back-top a{text-indent:100%;white-space:nowrap;overflow:hidden}#back-top span{margin-bottom:7px;background:url(../images/top_btn.png) center center no-repeat}.fix_nav{padding:0 20px;margin:0 auto 60px;width:760px;display:none;overflow:hidden;background:url(../images/bg_bk.jpg)}.fix_nav li{float:left}.fix_nav_box{max-width:960px;margin:0 auto}.fix_nav01{width:40%;padding-top:10px}.fix_nav03,.fix_nav04{width:210px;padding-top:12px}.fix_nav02{margin:0 0 0 20px}.fix_nav03{margin:0 10px}.fixed{width:100%;display:block}.sp_renraku_box{display:none}.slick-list,.slick-slider,.slick-track{position:relative;display:block}.slick-slider{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list{overflow:hidden;margin:0;padding:0}.slick-list:focus{outline:0}.slick-list.dragging{cursor:pointer;cursor:hand}.slick-slider .slick-list,.slick-slider .slick-track{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.slick-track:after,.slick-track:before{display:table;content:''}.slick-slide{display:none;float:left;height:100%;min-height:1px}[dir=rtl] .slick-slide{float:right}.slick-slide img{display:block}.slick-slide.slick-loading img{display:none}.slick-slide.dragging img{pointer-events:none}.slick-initialized .slick-slide{display:block;margin-top:32px}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}.slick-arrow.slick-hidden{display:none}.slick-dots,.slick-next,.slick-prev{position:absolute;display:block;padding:0}@font-face{font-family:slick;font-weight:400;font-style:normal;src:url(./fonts/slick.eot);src:url(./fonts/slick.eot?#iefix) format('embedded-opentype'),url(./fonts/slick.woff) format('woff'),url(./fonts/slick.ttf) format('truetype'),url(./fonts/slick.svg#slick) format('svg')}.slick-loading .slick-list{background:url(./ajax-loader.gif) center center no-repeat #fff}@font-face{font-family:slick;font-weight:400;font-style:normal;src:url(./fonts/slick.eot);src:url(./fonts/slick.eot?#iefix) format('embedded-opentype'),url(./fonts/slick.woff) format('woff'),url(./fonts/slick.ttf) format('truetype'),url(./fonts/slick.svg#slick) format('svg')}.slick-next,.slick-prev{font-size:0;line-height:0;top:49%;width:60px;height:110px;-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);transform:translate(0,-50%);cursor:pointer;color:transparent;border:none;outline:0;background:0 0;z-index:999}.slick-next:focus,.slick-next:hover,.slick-prev:focus,.slick-prev:hover{color:transparent;outline:0;background:0 0}.slick-next:focus:before,.slick-next:hover:before,.slick-prev:focus:before,.slick-prev:hover:before{opacity:.5}.slick-next.slick-disabled:before,.slick-prev.slick-disabled:before{opacity:1}.slick-next:before,.slick-prev:before{font-size:20px;line-height:1;opacity:1;color:#fff}.slick-prev{left:-25px}[dir=rtl] .slick-prev{right:-25px;left:auto}.slick-prev:before{content:url(../images/step_ar_l.png)}.slick-next:before,[dir=rtl] .slick-prev:before{content:url(../images/step_ar_r.png)}.slick-next{right:-25px}[dir=rtl] .slick-next{right:auto;left:-25px}[dir=rtl] .slick-next:before{content:url(../images/step_ar_l.png)}.slick-dotted.slick-slider{margin-bottom:30px}.slick-dots{bottom:-25px;width:100%;margin:0;list-style:none}.slick-dots li{position:relative;display:inline-block;width:60px;height:110px;margin:0 5px;padding:0;cursor:pointer}.slick-dots li button{font-size:0;line-height:0;display:block;width:20px;height:20px;padding:5px;cursor:pointer;color:transparent;border:0;outline:0;background:0 0}.slick-dots li button:focus,.slick-dots li button:hover{outline:0}.slick-dots li button:focus:before,.slick-dots li button:hover:before{opacity:1}.slick-dots li button:before{font-size:6px;line-height:20px;position:absolute;top:0;left:0;width:20px;height:20px;content:'•';text-align:center;opacity:1;color:#000}.slick-dots li.slick-active button:before{opacity:1;color:#000}@media screen and (max-width:770px){.common_list li:first-child,.step_area_title{text-align:center}.header_area{width:100%}.header_area h1{width:30%}.h_contact{width:68%}.h_tel{width:80%}.h_mail{width:17%;margin:2px 0 0 3%}.top_catch{width:96%;position:absolute;top:-65px;left:0;margin:0 2%;z-index:99}.contact_catch{width:320px}.common_contact{max-width:84%;margin:0 8%}.common_list{width:100%}.common_list_btn li{float:none}.top_under_box{padding:80px 0 120px}.step_title_box{width:96%;position:absolute;top:-80px;left:2%;margin-left:0}.step{max-width:1020px;margin:0 auto;position:relative;padding-top:120px}.step_flow_title{width:90%;left:5%;top:170px}.step_area_title{width:25%;margin:20px auto}.area_title{font-size:2em}.pro_title{width:96%;margin:0 auto}.border_bg{width:100%}.pro_image{width:37%}.jisseki_title_box{width:96%;margin:30px auto 10px}.fix_nav02{display:none}.fix_nav03,.fix_nav04{width:28%;margin-bottom:10px}}@media screen and (max-width:480px){.h_contact,.header_area h1{width:100%}.common_list li,.contact_catch,.sp_renraku_box{text-align:center}.pro_name,.step_text{background:#fff;border:5px solid #000}.sp_renraku_box{display:block;padding:10px 0;overflow:hidden}#back-top span,.fix_nav01,.fix_nav02,.fix_nav03,.fix_nav04{display:none}.sp_renraku_box li{margin:0 5px}.h_midashi{font-size:.8em}.h_contact{margin:0 0 20px}.top_under_box{padding:20px 0}.top_catch{width:96%;position:relative;top:0;left:0;margin:0 2% 20px;z-index:99}.common_contact{max-width:96%;margin:0 2%}.contact_catch{position:relative;width:90%;margin:0 auto}.common_list{margin-right:0}.step{padding-top:60px}.step_title_box{width:96%;position:relative;top:-45px;left:2%;margin-left:0}.step_flow li{width:100%;float:left;position:relative;margin:1.5% 1.5% 50px}.step_number{width:45px}.step_image{float:left;width:39%}.step_flow_title{position:absolute;width:60%;left:33%;top:43px}.step_text{float:left;margin-top:-5px;padding:.5em;font-size:1em;line-height:1.4;font-weight:800;width:96%}.area_title,.pro_name{font-weight:700;text-align:center}.step_area_title{width:50%;margin:0 auto 20px;float:none}.area_list{width:94%}.area_title{color:#006934;font-size:1.3em;margin:10px 0 20px}.pro_text{width:90%;height:300px}.pro_image_box{padding-bottom:140px}.pro_image{position:absolute;left:20px;bottom:0}.pro_name{padding:.5em 1em;position:absolute;bottom:55px;left:158px}}#footer{
	text-align:center;
}

.ft_list{
	display:inline-block;
}

.ft_list li{
	float:left;
	margin:0 10px;
	text-align:center;
	font-size: 13px;
}

.h_contact{
    margin: 20px auto;
    max-width: 590px;
    float: none;
    overflow: hidden;    
}

.h_contact{
	max-width:700px;
}

.common_contact{
	display: flex;
    padding-left: 250px;
	max-width:1000px;
}

.common_list_btn li{
	max-width:260px;
}

.common_line{
	float: right;
	background: #1dcd00;
	border-radius:10px;
	padding:15px;
	text-align: center;
	margin-left: 20px;
}

.common_line p{
	line-height: 1.4;
	padding-top:10px;
	font-weight: bold;
	color:#fff;
	font-size:16px;
}

.fix_nav li{
	width:auto;
	float: none;
	margin:0 5px;
}

.fix_nav03, .fix_nav04,.fix_nav05{
	padding-top:12px;
	width: 200px;
}

.fix_nav_box{
	display: flex;
	align-items: center;
}

@media screen and (min-width:600px) and (max-width:1000px){
	.h_mail{
		width:auto;
	}
	.h_tel{
		width:450px;
	}
	.h_contact{
		width:100%;
	}
	.common_contact {
		display: flex;
		padding-left: 0;
		max-width: 1000px;
		margin: 0 15px;
	}
	.fix_nav05{
		margin:10px;
		padding-top:0px;
	}
}

@media screen and (max-width:599px){
	.common_contact{
		flex-wrap: wrap;
		padding-left:0;
	}
	.common_line{
		margin:0 auto;
	}
	.common_line a{
		display: flex;
	}
	.common_line p{
		text-align: left;
		margin-left:10px;
	}
	.line_qr{
		width:70px;
	}
	.fix_nav05{
		display: none;
	}
	.sp_renraku_box{
		display:flex;
	}
	.h_contact{
		display: flex;
	    flex-wrap: wrap;
    	justify-content: center;
	}
	.h_tel{
		width:100%;
	}
	.h_mail{
		width:25%;
	}
	.h_midashi{
		line-height:1.5;
	}
}

.copy{
	background: none;
}

#footer {
    background: url(../images/bg_bk.jpg);
}